@charset "utf-8";

/* -------------------------*/
/* Book1st WEB CONTENTS */
/* Last update 2012.04.01 */
/* -------------------------*/

.snsbox {
	clear:both;
	padding-top:8px;
}
.snsbox li {
	float:left;
	display:block;
	margin-right: 5px;
}
.overfl {
	overflow:hidden;
	_zoom:1;
}
.tweetBtn {
	width:125px;
}
.fbBtn {
	_margin-left:-55px;
}